import request from '@/utils/request'

// 查询equInfo列表
export function listEquInfo(query) {
  return request({
    url: '/system/equInfo/list',
    method: 'get',
    params: query
  })
}

// 查询equInfo详细
export function getEquInfo(id) {
  return request({
    url: '/system/equInfo/' + id,
    method: 'get'
  })
}

// 新增equInfo
export function addEquInfo(data) {
  return request({
    url: '/system/equInfo/add',
    method: 'post',
    data: data
  })
}

// 修改equInfo
export function updateEquInfo(data) {
  return request({
    url: '/system/equInfo/edit',
    method: 'post',
    data: data
  })
}

// 删除equInfo
export function delEquInfo(id) {
  return request({
    url: '/system/equInfo/' + id,
    method: 'delete'
  })
}
